.header.active > .container > .btn.btn-primary {
	background-color: rgb(6, 91, 0);
	text-decoration-color: rgba(0, 0, 238, 0);
}

.header > .container > .btn.btn-primary:hover {
	background-color: rgb(0, 145, 19);
}

.header.active > .container > .btn.btn-primary:hover {
	text-decoration-color: rgba(0, 0, 238, 0);
}

.header.active > .container > .btn.btn-primary:active {
	text-decoration-color: rgba(0, 0, 238, 0);
}

.cta > .container > .btn.btn-primary {
	background-color: rgb(6, 91, 0);
}

.section.hero.has-bg-image > .container > .hero-content > .h1.hero-title {
	font-weight: 800;
}

.gellner-text {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 800;
	font-style: normal;
}

.header > .container > .btn.btn-primary {
	background-color: rgb(0, 145, 19);
}

#site-content > .pt-0 > .container > .row.mt-5 > .col-12.col-md-6.ms-auto > .p-4 > form > .row.mt-4 > .col > .btn.btn-primary:hover {
	background-color: rgb(0, 145, 19);
}

#site-content > .pt-0 > .container > .row.mt-5 > .col-12.col-md-6.ms-auto > .p-4 > form > .row.mt-4 > .col > .btn.btn-primary {
	background-color: rgb(0, 145, 19);
}

#service-label {
	background-color: rgba(0, 0, 0, 0);
	color: rgb(6, 91, 0);
}

#about-label {
	color: rgb(6, 91, 0);
}

.home > .about {
	color: rgb(0, 0, 0);
}

#feautre-label {
	color: rgb(6, 91, 0);
}

.section.service > .container > .grid-list > li > .service-card > .card-icon {
	background-color: rgb(6, 91, 0);
}

.section.service > .container > .grid-list > li > .service-card > .card-icon:hover {
	background-color: rgb(6, 91, 0);
}

.section.service > .container > .grid-list > li > .service-card > .card-icon:active {
	background-color: rgb(6, 91, 0);
}

.section.service > .container > .grid-list > li > .service-card > .card-icon:nth-of-type(2n) {
	background-color: rgb(6, 91, 0);
}

